search in docstrings

Search bar offers the following options:

- Term presence. The below example searches for documents that must contain “foo”, might contain “bar” and must not contain “baz”: `+foo bar -baz`
- Wildcards. The below example searches for documents with words beginning with “foo”: `foo*`
- Search in specific fields. The following search matches all objects in "twisted.mail" that matches “search”: `+qname:twisted.mail.* +search`

  Possible fields: 'name', 'qname' (fully qualified name), 'docstring', and 'kind'. Last two fields are only applicable if "search in docstrings" is enabled.

- Fuzzy matches. The following search matches all documents that have a word within 1 edit distance of “foo”: `foo~1`

Results provided by Lunr.js

# ``igraph`.`automorphisms``

module documentation
(source)

Undocumented

Function | `_count_automorphisms_vf2` | Returns the number of automorphisms of the graph.
Function | `_get_automorphisms_vf2` | Returns all the automorphisms of the graph

def _count_automorphisms_vf2(graph, color=None, edge_color=None, node_compat_fn=None, edge_compat_fn=None): (source)

Returns the number of automorphisms of the graph.

This function simply calls `count_isomorphisms_vf2` with the graph itgraph. See `count_isomorphisms_vf2` for an explanation of the parameters.

Returns
the number of automorphisms of the graph
See Also
Graph.count_isomorphisms_vf2

def _get_automorphisms_vf2(graph, color=None, edge_color=None, node_compat_fn=None, edge_compat_fn=None): (source)

Returns all the automorphisms of the graph

This function simply calls `get_isomorphisms_vf2` with the graph itgraph. See `get_isomorphisms_vf2` for an explanation of the parameters.

Returns
a list of lists, each item containing a possible mapping of the graph vertices to itgraph according to the automorphism
See Also
Graph.get_isomorphisms_vf2